<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/custom.css">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">

    <title>Tp numéro 2</title>    
</head>



<body class="colored">
<!----------------------------------------------------------------------------------------------------------------------------------->
<!----------------------------------------------------------------------------------------------------------------------------------->
<!--                                                    NAVBAR                                                                     -->
<!-- modal-custom class: sgvtop / modal-cont / top-right / logoposition/ hov / fbposition / tweetposition/ lignes/hoverborder      -->
<!----------------------------------------------------------------------------------------------------------------------------------->
                       <nav id="nav1" class="navbar navtop navbar-expand-lg " >
                           <a  id="brand" href="#" class="navbar-brand brand  font-weight-bold">
                            <svg  width="148" height="25" xmlns="http://www.w3.org/2000/svg"><g  class="svgtop" fill="blue" stroke="none" fill-rule="evenodd"><path d="M37 6.299h5.227c.746 0 1.434.155 2.062.466.629.311 1.123.735 1.484 1.27s.542 1.12.542 1.754c0 .672-.165 1.254-.495 1.746-.33.491-.762.868-1.297 1.129v.15c.697.248 1.25.643 1.661 1.185.41.541.616 1.191.616 1.95 0 .735-.196 1.385-.588 1.951a3.817 3.817 0 0 1-1.587 1.307c-.665.305-1.403.457-2.212.457H37V6.299zm5.04 5.45c.548 0 .986-.152 1.316-.457.33-.305.495-.688.495-1.148 0-.448-.159-.824-.476-1.13-.318-.304-.738-.457-1.26-.457H39.52v3.192h2.52zm.28 5.619c.61 0 1.086-.159 1.428-.476.342-.317.513-.731.513-1.241 0-.51-.174-.927-.522-1.251-.349-.324-.847-.485-1.494-.485H39.52v3.453h2.8zm12.927 2.595c-1.307 0-2.492-.308-3.556-.924a6.711 6.711 0 0 1-2.511-2.53c-.61-1.07-.915-2.246-.915-3.528 0-1.281.305-2.457.915-3.528a6.711 6.711 0 0 1 2.51-2.529C52.756 6.308 53.94 6 55.248 6c1.306 0 2.492.308 3.556.924a6.711 6.711 0 0 1 2.51 2.53c.61 1.07.915 2.246.915 3.527 0 1.282-.305 2.458-.915 3.528a6.711 6.711 0 0 1-2.51 2.53c-1.064.616-2.25.924-3.556.924zm0-2.39a4.52 4.52 0 0 0 2.258-.578 4.177 4.177 0 0 0 1.615-1.624c.392-.697.588-1.494.588-2.39 0-.896-.196-1.692-.588-2.389a4.177 4.177 0 0 0-1.615-1.624 4.52 4.52 0 0 0-2.258-.579 4.47 4.47 0 0 0-2.25.579 4.195 4.195 0 0 0-1.605 1.624c-.392.697-.588 1.493-.588 2.39 0 .895.196 1.692.588 2.389a4.195 4.195 0 0 0 1.605 1.624 4.47 4.47 0 0 0 2.25.578zm15.353 2.39c-1.307 0-2.492-.308-3.556-.924a6.711 6.711 0 0 1-2.51-2.53c-.61-1.07-.915-2.246-.915-3.528 0-1.281.305-2.457.914-3.528a6.711 6.711 0 0 1 2.511-2.529C68.108 6.308 69.294 6 70.6 6c1.307 0 2.492.308 3.556.924a6.711 6.711 0 0 1 2.51 2.53c.61 1.07.915 2.246.915 3.527 0 1.282-.305 2.458-.914 3.528a6.711 6.711 0 0 1-2.511 2.53c-1.064.616-2.25.924-3.556.924zm0-2.39a4.52 4.52 0 0 0 2.259-.578 4.177 4.177 0 0 0 1.614-1.624c.392-.697.588-1.494.588-2.39 0-.896-.196-1.692-.588-2.389a4.177 4.177 0 0 0-1.614-1.624 4.52 4.52 0 0 0-2.259-.579 4.47 4.47 0 0 0-2.25.579 4.195 4.195 0 0 0-1.605 1.624c-.392.697-.588 1.493-.588 2.39 0 .895.196 1.692.588 2.389a4.195 4.195 0 0 0 1.606 1.624 4.47 4.47 0 0 0 2.249.578zM79.83 6.3h2.52v5.73h.15l4.89-5.73h3.043v.149L85.6 11.973l5.338 7.542v.149h-3.08l-3.994-5.693-1.512 1.773v3.92h-2.52V6.299zM93.779 6h3.248l3.546 9.39h.15L104.268 6h3.267v13.365h-2.501v-6.589l.15-2.221h-.15l-3.398 8.81h-1.96l-3.416-8.81h-.149l.15 2.221v6.59h-2.483V6zm20.8 0h2.894l5.021 13.365h-2.781l-1.12-3.192h-5.115l-1.12 3.192h-2.781L114.579 6zm3.193 7.859l-1.176-3.36-.486-1.606h-.149l-.485 1.606-1.195 3.36h3.49zM124.553 6h4.872c.871 0 1.646.18 2.324.541.678.361 1.204.862 1.577 1.503.374.64.56 1.366.56 2.175 0 .858-.27 1.62-.812 2.286a4.617 4.617 0 0 1-2.044 1.447l-.018.13 3.584 5.134v.15h-2.894l-3.453-5.022h-1.176v5.021h-2.52V6zm4.853 6.03c.573 0 1.04-.175 1.4-.523.361-.349.542-.79.542-1.326 0-.51-.172-.945-.514-1.306-.342-.361-.806-.542-1.39-.542h-2.371v3.696h2.333zm7.23-6.03h2.52v5.73h.15l4.89-5.73h3.043v.15l-4.835 5.525 5.34 7.541v.15h-3.08l-3.996-5.694-1.512 1.773v3.92h-2.52V6z" fill="#242A45" fill-rule="nonzero"/><g><circle fill="#5267DF" cx="12.5" cy="12.5" r="12.5"/><path d="M9 9v10l3.54-3.44L16.078 19V9a2 2 0 0 0-2-2H11a2 2 0 0 0-2 2z" fill="#FFF"/></g></g></svg>
                          </a>
                      
                            
                          <a id="id02" class="cursorhov"> <svg   xmlns="http://www.w3.org/2000/svg" width="18" height="15"><path fill="#242A45" fill-rule="evenodd" d="M0 0h18v3H0V0zm0 6h18v3H0V6zm0 6h18v3H0v-3z"/></svg></a>                                
                          <div id="id01" class="w3-modal-custom ">
                                   
                                      <div class="modal-cont">
                                        <span id="croix" class="top-right cursorhov"><svg xmlns="http://www.w3.org/2000/svg" width="16" height="15"><path fill="whitesmoke" fill-rule="evenodd" d="M8 5.379L13.303.075l2.122 2.122L10.12 7.5l5.304 5.303-2.122 2.122L8 9.62l-5.303 5.304-2.122-2.122L5.88 7.5.575 2.197 2.697.075 8 5.38z"/></svg></span>
                                 <span class="logoposition"><svg version="1.1" id="Calque_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                                    width="148px" height="25px" viewBox="0 0 148 25" enable-background="new 0 0 148 25" xml:space="preserve">
                               <path fill="white" d="M37,6.299h5.227c0.746,0,1.434,0.155,2.062,0.466c0.629,0.311,1.123,0.735,1.484,1.27
                                   c0.361,0.535,0.542,1.12,0.542,1.754c0,0.672-0.165,1.254-0.495,1.746c-0.33,0.491-0.762,0.868-1.297,1.129v0.15
                                   c0.697,0.249,1.25,0.643,1.661,1.185c0.41,0.541,0.616,1.19,0.616,1.95c0,0.734-0.196,1.385-0.588,1.951
                                   c-0.399,0.572-0.948,1.024-1.587,1.307c-0.665,0.305-1.403,0.457-2.212,0.457H37V6.299z M42.04,11.749
                                   c0.548,0,0.986-0.152,1.316-0.457s0.495-0.688,0.495-1.148c0-0.448-0.159-0.824-0.476-1.13c-0.318-0.304-0.738-0.457-1.26-0.457
                                   H39.52v3.192H42.04z M42.32,17.368c0.61,0,1.086-0.159,1.428-0.476c0.342-0.317,0.513-0.731,0.513-1.242
                                   c0-0.51-0.174-0.926-0.522-1.25c-0.349-0.324-0.847-0.485-1.494-0.485H39.52v3.453H42.32z M55.247,19.963
                                   c-1.307,0-2.492-0.308-3.556-0.924c-1.05-0.602-1.917-1.476-2.511-2.53c-0.61-1.069-0.915-2.245-0.915-3.528
                                   c0-1.281,0.305-2.457,0.915-3.528c0.593-1.054,1.46-1.928,2.51-2.529C52.756,6.308,53.94,6,55.248,6
                                   c1.306,0,2.492,0.308,3.556,0.924c1.049,0.602,1.917,1.476,2.51,2.53c0.61,1.07,0.915,2.246,0.915,3.527
                                   c0,1.283-0.305,2.458-0.915,3.528c-0.593,1.054-1.46,1.929-2.51,2.53C57.74,19.655,56.554,19.963,55.247,19.963L55.247,19.963z
                                    M55.247,17.573c0.79,0.008,1.569-0.191,2.258-0.578c0.679-0.38,1.239-0.942,1.615-1.624c0.392-0.697,0.588-1.494,0.588-2.39
                                   s-0.196-1.692-0.588-2.389c-0.376-0.681-0.936-1.244-1.615-1.624c-0.689-0.387-1.468-0.586-2.258-0.579
                                   c-0.788-0.009-1.564,0.191-2.25,0.579c-0.675,0.383-1.23,0.945-1.605,1.624c-0.392,0.697-0.588,1.493-0.588,2.39
                                   c0,0.895,0.196,1.692,0.588,2.389c0.375,0.68,0.93,1.241,1.605,1.624C53.683,17.383,54.459,17.582,55.247,17.573z M70.6,19.963
                                   c-1.307,0-2.492-0.308-3.556-0.924c-1.049-0.602-1.917-1.477-2.51-2.53c-0.61-1.069-0.915-2.245-0.915-3.528
                                   c0-1.281,0.305-2.457,0.914-3.528c0.594-1.054,1.461-1.928,2.511-2.529C68.108,6.308,69.294,6,70.6,6
                                   c1.307,0,2.492,0.308,3.556,0.924c1.049,0.602,1.917,1.476,2.51,2.53c0.609,1.07,0.915,2.246,0.915,3.527
                                   c0,1.283-0.306,2.458-0.914,3.528c-0.594,1.055-1.462,1.929-2.511,2.53C73.092,19.655,71.906,19.963,70.6,19.963z M70.6,17.573
                                   c0.791,0.008,1.569-0.191,2.259-0.578c0.679-0.38,1.238-0.942,1.614-1.624c0.392-0.697,0.587-1.494,0.587-2.39
                                   s-0.195-1.692-0.587-2.389c-0.376-0.681-0.936-1.243-1.614-1.624c-0.689-0.387-1.468-0.587-2.259-0.579
                                   c-0.788-0.009-1.564,0.191-2.25,0.579c-0.675,0.383-1.23,0.945-1.605,1.624c-0.392,0.697-0.588,1.493-0.588,2.39
                                   c0,0.895,0.196,1.692,0.588,2.389c0.375,0.68,0.931,1.242,1.606,1.624C69.037,17.383,69.812,17.582,70.6,17.573z M79.83,6.3h2.52
                                   v5.73h0.15l4.891-5.73h3.043v0.149L85.6,11.973l5.338,7.542v0.148h-3.08l-3.994-5.693l-1.512,1.773v3.92h-2.52V6.299L79.83,6.3z
                                    M93.779,6h3.248l3.545,9.391h0.15L104.268,6h3.268v13.365h-2.501v-6.589l0.149-2.221h-0.149l-3.397,8.81h-1.961l-3.416-8.81h-0.148
                                   l0.15,2.221v6.59h-2.484V6H93.779z M114.579,6h2.894l5.021,13.365h-2.781l-1.12-3.192h-5.114l-1.121,3.192h-2.78L114.579,6z
                                    M117.771,13.859l-1.176-3.36l-0.486-1.606h-0.148l-0.484,1.606l-1.195,3.36H117.771L117.771,13.859z M124.553,6h4.872
                                   c0.871,0,1.646,0.18,2.324,0.541s1.204,0.862,1.577,1.503c0.374,0.64,0.561,1.366,0.561,2.175c0,0.858-0.271,1.62-0.812,2.286
                                   c-0.535,0.661-1.242,1.162-2.045,1.447l-0.018,0.13l3.584,5.134v0.15h-2.894l-3.453-5.022h-1.177v5.021h-2.52V6z M129.406,12.03
                                   c0.572,0,1.039-0.175,1.4-0.523c0.36-0.349,0.541-0.79,0.541-1.326c0-0.51-0.172-0.945-0.514-1.306s-0.807-0.542-1.391-0.542h-2.371
                                   v3.696h2.334V12.03z M136.637,6h2.52v5.73h0.15L144.195,6h3.043v0.15l-4.834,5.525l5.34,7.541v0.15h-3.08l-3.996-5.694l-1.512,1.773
                                   v3.92h-2.52V6L136.637,6z"/>
                               <path fill="white" d="M12.5,0C5.597,0,0,5.597,0,12.5S5.597,25,12.5,25S25,19.403,25,12.5S19.403,0,12.5,0z M16.078,19
                                   l-3.538-3.439L9,19V9c0-1.104,0.896-2,2-2h3.078c1.104,0,2,0.896,2,2V19z"/>
                               </svg></svg></span>
                                        <a href="#" class="hovhover fbposition">
                                            <svg class="fbposition"xmlns="http://www.w3.org/2000/svg" width="24" height="24"><path class="hovhover"fill="#FFF" fill-rule="evenodd" d="M22.675 0H1.325C.593 0 0 .593 0 1.325v21.351C0 23.407.593 24 1.325 24H12.82v-9.294H9.692v-3.622h3.128V8.413c0-3.1 1.893-4.788 4.659-4.788 1.325 0 2.463.099 2.795.143v3.24l-1.918.001c-1.504 0-1.795.715-1.795 1.763v2.313h3.587l-.467 3.622h-3.12V24h6.116c.73 0 1.323-.593 1.323-1.325V1.325C24 .593 23.407 0 22.675 0z"/></svg>
                                        </a>
                                        <a href="#" class="hovhover  ">
                                            <svg class="tweetposition" xmlns="http://www.w3.org/2000/svg" width="24" height="20"><path class="hovhover" fill="#FFF" fill-rule="evenodd" d="M24 2.557a9.83 9.83 0 0 1-2.828.775A4.932 4.932 0 0 0 23.337.608a9.864 9.864 0 0 1-3.127 1.195A4.916 4.916 0 0 0 16.616.248c-3.179 0-5.515 2.966-4.797 6.045A13.978 13.978 0 0 1 1.671 1.149a4.93 4.93 0 0 0 1.523 6.574 4.903 4.903 0 0 1-2.229-.616c-.054 2.281 1.581 4.415 3.949 4.89a4.935 4.935 0 0 1-2.224.084 4.928 4.928 0 0 0 4.6 3.419A9.9 9.9 0 0 1 0 17.54a13.94 13.94 0 0 0 7.548 2.212c9.142 0 14.307-7.721 13.995-14.646A10.025 10.025 0 0 0 24 2.557z"/></svg>
                                        </a>      
                                        <ul style="list-style: none;text-align: center;font-size: 22px;">
                                            <li class="lignes"><a href="#" class="hoverborder d-block" src="#">FEATURES</a></li>
                                            <li class="lignes"><a href="#"class="hoverborder d-block" src="#">PRICING</a></li>
                                            <li class="lignes"><a href="#"class="hoverborder d-block" src="#">CONTACT</a></li>
                                            <li class="lignes"><a href="#"class="hoverborder d-block" src="#">LOGIN</a></li>

                                        </ul>
                                
                                      </div>
                                    
                                  </div>
                                      </div>
                             <script>
                                
                                        var hamb = document.getElementById('id02');
                                        var span = document.getElementById('croix');
                                        hamb.addEventListener('click',function(){document.getElementById('id02').style.visibility='hidden'});
                                        hamb.addEventListener('click',function(){document.getElementById('id01').style.display='block'});
                                        hamb.addEventListener('click',function(){document.getElementById('brand').style.display='none'});
                                    

                                    span.addEventListener('click',function(){document.getElementById('id01').style.display='none'});
                                    span.addEventListener('click',function(){document.getElementById('brand').style.display='block'});
                                    span.addEventListener('click',function(){document.getElementById('id02').style.visibility='visible'});
                             </script>

                           

<!-- xl navbar custom class : static-top / hovtop / hovnavtop / dnone / mgauche0-->

                           <div id="navbarmenu" class="collapse navbar-collapse static-top">
                               <ul class="navbar-nav ml-auto ">
                                   <li class="nav-item ">
                                       <a href="#" class="mr-2  nav-link hovtop hovnavtop   text-center ">FEATURES</a>
                                   </li>

                                   <li class="nav-item " >
                                       <a href="#" class="mr-4  nav-link hovtop hovnavtop  text-center">PRICING</a>
                                   </li>

                                   <li class="nav-item " >
                                       <a href="#" class="mr-3  nav-link hovtop hovnavtop  text-center">CONTACT</a>
                                   </li>
                                   <li class="nav-item logon ">
                                     <a href="#" class="mr-3 nav-link hovtop hovnavtop text-center" style="opacity: 50%;">LOGIN</a>
                                   </li>

                                   <li>
                                    <a class=" logoff pl-3 pr-3 btn btn-danger d-flex btnlog hovnavbtnlog" style="width: 80px;" href="#" role="button">Login <br/></a>
                                   </li>
                                   
                              
                               </ul>
                               <div class=" dnone  mgauche0" style="width: 100%;">
                                <a href="#" class="hovhover  ">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"><path class="hov"fill="#FFF" fill-rule="evenodd" d="M22.675 0H1.325C.593 0 0 .593 0 1.325v21.351C0 23.407.593 24 1.325 24H12.82v-9.294H9.692v-3.622h3.128V8.413c0-3.1 1.893-4.788 4.659-4.788 1.325 0 2.463.099 2.795.143v3.24l-1.918.001c-1.504 0-1.795.715-1.795 1.763v2.313h3.587l-.467 3.622h-3.12V24h6.116c.73 0 1.323-.593 1.323-1.325V1.325C24 .593 23.407 0 22.675 0z"/></svg>
                                </a>
                                <a href="#" class="hovhover mr-3">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="20"><path class="hov" fill="#FFF" fill-rule="evenodd" d="M24 2.557a9.83 9.83 0 0 1-2.828.775A4.932 4.932 0 0 0 23.337.608a9.864 9.864 0 0 1-3.127 1.195A4.916 4.916 0 0 0 16.616.248c-3.179 0-5.515 2.966-4.797 6.045A13.978 13.978 0 0 1 1.671 1.149a4.93 4.93 0 0 0 1.523 6.574 4.903 4.903 0 0 1-2.229-.616c-.054 2.281 1.581 4.415 3.949 4.89a4.935 4.935 0 0 1-2.224.084 4.928 4.928 0 0 0 4.6 3.419A9.9 9.9 0 0 1 0 17.54a13.94 13.94 0 0 0 7.548 2.212c9.142 0 14.307-7.721 13.995-14.646A10.025 10.025 0 0 0 24 2.557z"/></svg>
                                </a>      
                               </div>
                       
                           </div>
                       
                       </nav>

<!--------------------------------------------------------------------------------------------------------------------->
<!--                                                    NAVBAR END                                                   -->
<!---------------------------------------------------------------------------------------------------------------------> 
<!--------------------------------------------------------------------------------------------------------------------->           
    




<!--------------------------------------------------------------------------------------------------------------------->
<!--------------------------------------------------------------------------------------------------------------------->
<!--                                                    Presentation                                                 -->
<!--------------------------------------------------------------------------------------------------------------------->
<div class="container-fluid">
            

                <div class="row flex-row-reverse" >
                    <div class="pos col-12 col-xl-6 mt-5    " >
                        <img class="dessin1" src="images/illustration-hero.svg" style="min-width: 300px;max-width: 500px;">
                         <div class="hero"></div>
                    </div>

                    <div class="col-12 col-xl-6 text-left pl-5 pr-5 pt-5">
                        <h1 class="pt-5 font-weight-bold">A Simple Bookmark <br/>Manager </h1>
                        <p>A clean and simple interface to organize your favorite <br/> websites.Open a new browser tab and see your sites load instantly.<br/>Try it for free.</p>    
                        <button type="button" class="shadow getitbtn btn btn-primary font-weight-bold">Get it on Chrome</button>
                        <button type="button" class="shadow getitbtn btn btn-dark font-weight-bold">Get it on Firefox</button> 
                    </div>
                </div>
</div>

<!--------------------------------------------------------------------------------------------------------------------->
<!--                                                    PRESENTATION END                                             -->
<!---------------------------------------------------------------------------------------------------------------------> 
<!---------------------------------------------------------------------------------------------------------------------> 








<!--------------------------------------------------------------------------------------------------------------------->
<!--------------------------------------------------------------------------------------------------------------------->
<!--                                                    NAVTAB -titre                                                -->
<!--------------------------------------------------------------------------------------------------------------------->
    <div class="container-fluid">
        <div class="row flex-row">
                <div class="col-3"></div>

                    <div class="col-6 text-center mt-5">
                        <h2 class='font-weight-bold'>Features<br/> <br/></h2>
                        <p>Our aim is to make it quick and easy for you to acces your favourite websites.Your bookmarks sync between your devices so you can access them on the go. </p>
                    </div>

                <div id="fin marge" class="col-3"></div>  
        </div>
    
    </div> 
<!--------------------------------------------------------------------------------------------------------------------->
<!--                                                    NAVBAR -fin                                                  -->
<!---------------------------------------------------------------------------------------------------------------------> 
<!---------------------------------------------------------------------------------------------------------------------> 
 





<!--------------------------------------------------------------------------------------------------------------------->
<!--------------------------------------------------------------------------------------------------------------------->
<!--                                                    NAVTAB -content                                              -->
<!--------------------------------------------------------------------------------------------------------------------->
<div class="container">

                    <div class="nav nav-tab  row flex-row d-flex justify-content-center" >
                        <a id="b2" class="col-12 col-lg-3 hovtop2 nav-item text-center nav-link  active"  data-toggle="tab" href="#v-tab-tab1" >Simple Bookmarking </a>
                        <a id="b3" class="col-12 col-lg-3 hovtop2 nav-item text-center nav-link "         data-toggle="tab" href="#v-tab-tab2"  >Speedy Searching</a>
                        <a id="b4" class="col-12 col-lg-3 hovtop2 nav-item text-center nav-link "         data-toggle="tab" href="#v-tab-tab3"  >Easy Shearing</a>
                    </div>
</div>

    <div class="container-fluid">
                    <div id="pan" class="tab-content col-12">
                        
                        <div class="tab-pane fade show active  mt-5" id="v-tab-tab1" >
                                    <div class="row flex-row">
                                        <div class="pos col-12 col-xl-6" >
                                            <img class="dessin1" src="images/illustration-features-tab-1.svg" style="min-width: 300px;max-width: 500px;">
                                             <div class="hero2"></div>
                                        </div>
                                                   
                                       <div class="col-12 col-xl-6 text-left  pl-5 pr-5 pt-5">
                                            <h1 class="pt-5 align-sm font-weight-bold">Bookmark in one click <br/> </h1>
                                            <p class="align-sm">Organize your bookmarks however you like. <br/>Our simple drag-and-drop interface gives<br/> you complete control over how you manage<br/>your favorite sites.<br/><br/>    
                                            <button type="button" class="shadow btn btn-primary addinstall font-weight-bold dispnone">More info</button>
                                       </div>
                                    </div>
                        </div>



                        <div class="tab-pane fade mt-5" id="v-tab-tab2" >
                                    <div class="row flex-row">
                                                <div class="pos col-12 col-lg-6" >
                                                <img class="dessin2" src="images/illustration-features-tab-2.svg" style="min-width: 300px;max-width: 500px;">
                                                 <div class="hero2"></div>
                                        
                                        </div>
            
                                         <div class="col-12 col-xl-6  text-left pl-5 pr-5 pt-5">
                                              <h1 class="pt-5 align-sm font-weight-bold">Intelligent search <br/></h1>
                                              <p class="align-sm">Our powerful search feature will help you find saved <br/>sites in no time at all. No need to trawl though all <br/>of bookmarks.<br/><br/>    
                                              <button type="button" class="shadow btn btn-primary addinstall font-weight-bold dispnone">More info</button>
                                         </div>
                                    </div>
                        </div>

                        <div class="tab-pane fade mt-5" id="v-tab-tab3" >
                                    <div class="row flex-row">
                                            <div class="pos col-12 col-xl-6" >
                                                <img class="dessin2" src="images/illustration-features-tab-3.svg"style="min-width: 300px;max-width: 500px;">
                                                 <div class="hero2"></div>
                                        </div>
            
                                        <div class="col-12 col-lg-6 text-left  pl-5 pr-5 mt-5">
                                            <h1 class="pt-5 align-sm font-weight-bold">Share your bookmarks <br/></h1>
                                            <p class="align-sm">Easily share your bookmarks and collections with <br/>others.Create a shareable link that you can sendat<br/>the click of a buton<br/><br/>    
                                            <button type="button" class="shadow btn btn-primary addinstall font-weight-bold dispnone">More info</button>
                                        </div>
                                    </div>

                        </div>
                    </div> <!-- Panneau fin-->
        
    </div>  <!--Container fluid fin-->

<!--------------------------------------------------------------------------------------------------------------------->
<!--                                                    NAVBAR -Content-fin                                          -->
<!---------------------------------------------------------------------------------------------------------------------> 
<!--------------------------------------------------------------------------------------------------------------------->
   


<!--------------------------------------------------------------------------------------------------------------------->
<!--------------------------------------------------------------------------------------------------------------------->
<!--                                                    Cards                                                        -->
<!--------------------------------------------------------------------------------------------------------------------->
    <div class="container-fluid">
                        <div class="flex-row row ">
                            <div class="col-12 text-center">
                                        <h3 class="font-weight-bold">Download the extension</h3>
                                        <p>We've got more browsers in the pipeline. Please do let us know if <br/> you've got a favourite you'd like us to prioritize.</p>
                            </div>

                            <div class="col-12 col-lg-2"></div>

                            <div class="col-12 col-lg-3 text-center cardcenter "style="height: auto;">
                                        <div class="card border-0 shadow rounded" style="width: 18rem;">
                                        <img class="card-img-cust" src="images/logo-chrome.svg" alt="Card image cap">
                                        <div class="card-body-cust">
                                        <h5 class="card-title">Add to Chrome</h5>
                                        <p class="card-text" style="border-bottom: 8px dotted;">Minimum version 62<br/><br/></p>
                                        <a href="#" class="btn btn-primary addinstall">Add & Install Extension</a>
                                        </div>
                                        </div>
                            </div>

                            <div class="col-12 col-lg-3 text-center  cardcenter card-top-margin-2">
                                        <div class="card border-0 shadow rounded" style="width: 18rem;">
                                        <img class="card-img-cust " src="images/logo-firefox.svg" alt="Card image cap" >
                                        <div class="card-body-cust">
                                        <h5 class="card-title">Add to Firefox</h5>
                                        <p class="card-text" style="border-bottom: 8px dotted;">Minimum version 55<br/><br/></p>
                                        <a href="#" class="btn btn-primary addinstall" >Add & Install Extension</a>
                                        </div>
                                        </div>
                            </div>

                            <div class="col-12 col-lg-3 text-center cardcenter card-top-margin-3" >
                                        <div class="card border-0 shadow " style="width: 18rem;">
                                        <img class="card-img-cust" src="images/logo-opera.svg" alt="Card image cap">
                                        <div class="card-body-cust">
                                        <h5 class="card-title">Add to Opera</h5>
                                        <p class="card-text" style="border-bottom: 8px dotted;">Minimum version 46<br/><br/></p>
                                        <a href="#" class="btn btn-primary addinstall">Add & Install Extension</a>
                                        </div>
                                        </div>
                            </div>
    </div>          
    
<!--------------------------------------------------------------------------------------------------------------------->
<!--                                                    Card - end                                                   -->
<!---------------------------------------------------------------------------------------------------------------------> 
<!--------------------------------------------------------------------------------------------------------------------->
        




<!--------------------------------------------------------------------------------------------------------------------->
<!--------------------------------------------------------------------------------------------------------------------->
<!--                                                    Accordion                                                    -->
<!--------------------------------------------------------------------------------------------------------------------->
    <div class="container mt-5 ">
            <div class="text-center">
                <h2 class="font-weight-bold" > Frequently Asked Question <br/><br/></h2>
                <p> Here are some of our FAQs.If you have any other questions<br/> you'd like answered please feel free to email us.</p>
            </div>
    </div>

        
                <div class="row justify-content-center  ">
                     <div class="col-12 col-xl-6">
                         <div class="accordion md-accordion" id="accordionEx" role="tablist" aria-multiselectable="true">
        <!-- Accordion card -->
                            <div class="card border-top-0 border-bottom-2 border-left-0 border-right-0">
                                <div class="card-header bg-white " role="tab" id="headingOne1">
                                    <a class="collapsed nounderline" style="color: var(--darkblue);" data-toggle="collapse" data-parent="#accordionEx" href="#collapseOne1" aria-expanded="false"aria-controls="collapseOne1">              
                                        <h5 class="mb-0 align-sm">
                                        What is Bookmark?<i class=" arrow  float-right"><svg xmlns="http://www.w3.org/2000/svg" width="18" height="12"><path class="arrowcolor" fill="none" stroke="#5267DF" stroke-width="3" d="M1 1l8 8 8-8"/></svg></i>
                                        </h5>
                                    </a>
                                </div>
         
                                <!-- Card body -->
                                <div id="collapseOne1" class="collapse" role="tabpanel" aria-labelledby="headingOne1"data-parent="#accordionEx">
                                    
                                    <div class="card-body align-sm">
                                        Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3
                                        wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum
                                        eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla
                                        assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred
                                        nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer
                                        farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus
                                        labore sustainable VHS.
                                    </div>
                                </div>
          
                            </div>
        <!-- Accordion card fin -->
          
        <!-- Accordion card -->
                            <div class="card border-left-0 border-right-0 ">
                                <div class="card-header bg-white" role="tab" id="headingTwo2">
                                    <a class="collapsed nounderline" style="color: var(--darkblue);"  data-toggle="collapse" data-parent="#accordionEx" href="#collapseTwo2"aria-expanded="false" aria-controls="collapseTwo2">
                                        <h5 class="mb-0 align-sm">
                                            How i can request a new browser? <i class=" arrow  float-right"><svg xmlns="http://www.w3.org/2000/svg" width="18" height="12"><path class="arrowcolor" fill="none" stroke="#5267DF" stroke-width="3" d="M1 1l8 8 8-8"/></svg></i>
                                        </h5>
                                    </a>
                                </div>
          
              <!-- Card body -->
                                <div id="collapseTwo2" class="collapse" role="tabpanel" aria-labelledby="headingTwo2"data-parent="#accordionEx">
                            
                                    <div class="card-body align-sm">
                                        Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3
                                        wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum
                                        eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla
                                        assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred
                                        nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer
                                        farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus
                                        labore sustainable VHS.
                                    </div>
                                </div>
          
                            </div>
        <!-- Accordion card  Fin-->
          
            <!-- Accordion card -->
                            <div class="card  border-left-0 border-right-0">
                                <div class="card-header  bg-white " role="tab" id="headingThree3">
                                    <a class="collapsed nounderline" style="color: var(--darkblue);"  data-toggle="collapse" data-parent="#accordionEx" href="#collapseThree3"
                                        aria-expanded="false" aria-controls="collapseThree3">
                                            <h5 class="mb-0 align-sm">
                                                Is there a mobile app? <i class=" arrow  float-right"><svg xmlns="http://www.w3.org/2000/svg" width="18" height="12"><path class="arrowcolor" fill="none" stroke="#5267DF" stroke-width="3" d="M1 1l8 8 8-8"/></svg></i>
                                            </h5>
                                    </a>
                                </div>
          
              <!-- Card body -->
                                <div id="collapseThree3" class="collapse" role="tabpanel" aria-labelledby="headingThree3"
                                    data-parent="#accordionEx">

                                        <div class="card-body align-sm">
                                            Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3
                                            wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum
                                            eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla
                                            assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred
                                            nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer
                                            farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus
                                            labore sustainable VHS.
                                        </div>
                                </div>
        <!-- Accordion card  Fin-->


        <!-- Accordion card -->

                            <div class="card border-left-0 border-right-0">

                                <div class="card-header bg-white " role="tab" id="headingThree3">
                                    <a class="collapsed nounderline" style="color: var(--darkblue);" data-toggle="collapse" data-parent="#accordionEx" href="#collapseThree4"
                                        aria-expanded="false" aria-controls="collapseThree3">
                                        <h5 class="mb-0 align-sm">
                                            What about other Chromium browsers? <i class=" arrow  float-right"><svg xmlns="http://www.w3.org/2000/svg" width="18" height="12"><path class="arrowcolor" fill="none" stroke="#5267DF" stroke-width="3" d="M1 1l8 8 8-8"/></svg></i>
                                        </h5>
                                    </a>
                                </div>
            
                <!-- Card body -->
                                <div id="collapseThree4" class="collapse" role="tabpanel" aria-labelledby="headingThree3"
                                    data-parent="#accordionEx">
                                    <div class="card-body align-sm">
                                        Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3
                                        wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum
                                        eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla
                                        assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred
                                        nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer
                                        farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus
                                        labore sustainable VHS.
                                    </div>
                                </div>
          
                            </div>
            <!-- Accordion card -->
                </div>
            </div>
                 
            <div class="d-flex justify-content-center mt-5 mb-5"><a href="#" class="btn btn-primary addinstall" >More info</a>
            </div> 
</div>

<!--------------------------------------------------------------------------------------------------------------------->
<!--                                                    Accordion fin                                                -->
<!--------------------------------------------------------------------------------------------------------------------->
<!--------------------------------------------------------------------------------------------------------------------->

          
<!--------------------------------------------------------------------------------------------------------------------->
<!--                                                    Bas de page                                                  -->
<!--------------------------------------------------------------------------------------------------------------------->
<!--------------------------------------------------------------------------------------------------------------------->

             <div class="d-grid justify-content-center  bg-join" style="height: 300px;width: 100%;">
                <p class="mt-3 text-center text-white font-weight-bold">35,000+ ALREADY JOINED<br/> <br/></p>
                <h2 class="text-center text-white font-weight-bold">Stay up-to-date with what<br/> we're doing</h2>

               <div class="formcontainer emailcentre ">
                <form  action="#">
                   <div class="champs ">
                    
                       <input onkeyup="check()"  id="email" type="text" placeholder="exemple@email.com">
                       <div><button type="submit" class=" buttonsize btn  btn-danger mb-2">Contact Us</button></div> 
                       <div class="icones">
                           <span ><img src="images/icon-error.svg" alt="error" class="src iconerror"></span>
                           
                       </div>
                    </div>
                    <div class="error   text-left">Whoops, make sure it's an email.
                    </div>
                   
    
                  </form> 
                </div>
                <script>
                    const email = document.querySelector("#email"); 
                    const iconerror = document.querySelector(".iconerror");
                    const error = document.querySelector(".error");
                    const buttonsize = document.querySelector(".buttonsize");

                    const btn = document.querySelector("button");
                    let regExp = /^[^ ]+@[^ ]+\.[a-z]{2,3}$/;
                    function check(){
                        if (email.value.match(regExp)){
                            email.style.borderColor = "rgb(0, 175, 0)";
                            buttonsize.style.margin ="12px"
                            iconerror.style.display = "none";
                            error.style.display ="none";

                        }else{
                            email.style.borderColor = "#e74c3c";
                            iconerror.style.display = "block";
                            buttonsize.style.margin ="35px"
                            error.style.display ="block";
                        }
                        if  (email.value == ""){
                            email.style.borderColor = "hsl(229, 8%, 60%)";
                            iconerror.style.display = "none";
                            buttonsize.style.margin ="12px"
                            error.style.display ="none";

                        }
                    }

 
                </script>

                </form>
            </div>
<!--------------------------------------------------------------------------------------------------------------------->
<!--                                                    Bas de page  Fin                                             -->
<!--------------------------------------------------------------------------------------------------------------------->
<!--------------------------------------------------------------------------------------------------------------------->



<!--------------------------------------------------------------------------------------------------------------------->
<!--                                                    NavBar Bas de page                                           -->
<!--------------------------------------------------------------------------------------------------------------------->
<!--------------------------------------------------------------------------------------------------------------------->

    <div class=" container-fluid d-lg-flex  relative changeheight font-weight-bold" style="background-color: var(--darkblue);" >
                                                   
                            <span class="logo-position-bot-sm logo-position-bot-lg"><svg  width="148" height="25" xmlns="http://www.w3.org/2000/svg"><g fill="white" fill-rule="evenodd"><path class="hovhover "  d="M37 6.299h5.227c.746 0 1.434.155 2.062.466.629.311 1.123.735 1.484 1.27s.542 1.12.542 1.754c0 .672-.165 1.254-.495 1.746-.33.491-.762.868-1.297 1.129v.15c.697.248 1.25.643 1.661 1.185.41.541.616 1.191.616 1.95 0 .735-.196 1.385-.588 1.951a3.817 3.817 0 0 1-1.587 1.307c-.665.305-1.403.457-2.212.457H37V6.299zm5.04 5.45c.548 0 .986-.152 1.316-.457.33-.305.495-.688.495-1.148 0-.448-.159-.824-.476-1.13-.318-.304-.738-.457-1.26-.457H39.52v3.192h2.52zm.28 5.619c.61 0 1.086-.159 1.428-.476.342-.317.513-.731.513-1.241 0-.51-.174-.927-.522-1.251-.349-.324-.847-.485-1.494-.485H39.52v3.453h2.8zm12.927 2.595c-1.307 0-2.492-.308-3.556-.924a6.711 6.711 0 0 1-2.511-2.53c-.61-1.07-.915-2.246-.915-3.528 0-1.281.305-2.457.915-3.528a6.711 6.711 0 0 1 2.51-2.529C52.756 6.308 53.94 6 55.248 6c1.306 0 2.492.308 3.556.924a6.711 6.711 0 0 1 2.51 2.53c.61 1.07.915 2.246.915 3.527 0 1.282-.305 2.458-.915 3.528a6.711 6.711 0 0 1-2.51 2.53c-1.064.616-2.25.924-3.556.924zm0-2.39a4.52 4.52 0 0 0 2.258-.578 4.177 4.177 0 0 0 1.615-1.624c.392-.697.588-1.494.588-2.39 0-.896-.196-1.692-.588-2.389a4.177 4.177 0 0 0-1.615-1.624 4.52 4.52 0 0 0-2.258-.579 4.47 4.47 0 0 0-2.25.579 4.195 4.195 0 0 0-1.605 1.624c-.392.697-.588 1.493-.588 2.39 0 .895.196 1.692.588 2.389a4.195 4.195 0 0 0 1.605 1.624 4.47 4.47 0 0 0 2.25.578zm15.353 2.39c-1.307 0-2.492-.308-3.556-.924a6.711 6.711 0 0 1-2.51-2.53c-.61-1.07-.915-2.246-.915-3.528 0-1.281.305-2.457.914-3.528a6.711 6.711 0 0 1 2.511-2.529C68.108 6.308 69.294 6 70.6 6c1.307 0 2.492.308 3.556.924a6.711 6.711 0 0 1 2.51 2.53c.61 1.07.915 2.246.915 3.527 0 1.282-.305 2.458-.914 3.528a6.711 6.711 0 0 1-2.511 2.53c-1.064.616-2.25.924-3.556.924zm0-2.39a4.52 4.52 0 0 0 2.259-.578 4.177 4.177 0 0 0 1.614-1.624c.392-.697.588-1.494.588-2.39 0-.896-.196-1.692-.588-2.389a4.177 4.177 0 0 0-1.614-1.624 4.52 4.52 0 0 0-2.259-.579 4.47 4.47 0 0 0-2.25.579 4.195 4.195 0 0 0-1.605 1.624c-.392.697-.588 1.493-.588 2.39 0 .895.196 1.692.588 2.389a4.195 4.195 0 0 0 1.606 1.624 4.47 4.47 0 0 0 2.249.578zM79.83 6.3h2.52v5.73h.15l4.89-5.73h3.043v.149L85.6 11.973l5.338 7.542v.149h-3.08l-3.994-5.693-1.512 1.773v3.92h-2.52V6.299zM93.779 6h3.248l3.546 9.39h.15L104.268 6h3.267v13.365h-2.501v-6.589l.15-2.221h-.15l-3.398 8.81h-1.96l-3.416-8.81h-.149l.15 2.221v6.59h-2.483V6zm20.8 0h2.894l5.021 13.365h-2.781l-1.12-3.192h-5.115l-1.12 3.192h-2.781L114.579 6zm3.193 7.859l-1.176-3.36-.486-1.606h-.149l-.485 1.606-1.195 3.36h3.49zM124.553 6h4.872c.871 0 1.646.18 2.324.541.678.361 1.204.862 1.577 1.503.374.64.56 1.366.56 2.175 0 .858-.27 1.62-.812 2.286a4.617 4.617 0 0 1-2.044 1.447l-.018.13 3.584 5.134v.15h-2.894l-3.453-5.022h-1.176v5.021h-2.52V6zm4.853 6.03c.573 0 1.04-.175 1.4-.523.361-.349.542-.79.542-1.326 0-.51-.172-.945-.514-1.306-.342-.361-.806-.542-1.39-.542h-2.371v3.696h2.333zm7.23-6.03h2.52v5.73h.15l4.89-5.73h3.043v.15l-4.835 5.525 5.34 7.541v.15h-3.08l-3.996-5.694-1.512 1.773v3.92h-2.52V6z" fill="white" fill-rule="nonzero"/><g><circle fill="white" cx="12.5" cy="12.5" r="12.5"/><path  d="M9 9v10l3.54-3.44L16.078 19V9a2 2 0 0 0-2-2H11a2 2 0 0 0-2 2z" fill="#5267DF"/></g></g></svg></span>

                            <a href="#" class=" nav-link  hovhover hov1-sm hov1-lg"style="width: 10vw;">FEATURES</a>

                            <a href="#" class="nav-link  hovhover hov2-sm hov2-lg" >PRICING</a>

                            <a href="#" class="nav-link  hovhover hov3-sm hov3-lg" style="width: 10vw;">CONTACT</a>
                            <div class="mgauche2">
                            <a href="#" class="hov4-sm hov4-lg ">
                                <svg class="" xmlns="http://www.w3.org/2000/svg" width="24" height="24"><path class="hov hovhover"fill="#FFF" fill-rule="evenodd" d="M22.675 0H1.325C.593 0 0 .593 0 1.325v21.351C0 23.407.593 24 1.325 24H12.82v-9.294H9.692v-3.622h3.128V8.413c0-3.1 1.893-4.788 4.659-4.788 1.325 0 2.463.099 2.795.143v3.24l-1.918.001c-1.504 0-1.795.715-1.795 1.763v2.313h3.587l-.467 3.622h-3.12V24h6.116c.73 0 1.323-.593 1.323-1.325V1.325C24 .593 23.407 0 22.675 0z"/></svg>
                            </a>
                            <a href="#" class="hov5-sm hov5-lg ">
                                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="20"><path class="hov hovhover" fill="#FFF" fill-rule="evenodd" d="M24 2.557a9.83 9.83 0 0 1-2.828.775A4.932 4.932 0 0 0 23.337.608a9.864 9.864 0 0 1-3.127 1.195A4.916 4.916 0 0 0 16.616.248c-3.179 0-5.515 2.966-4.797 6.045A13.978 13.978 0 0 1 1.671 1.149a4.93 4.93 0 0 0 1.523 6.574 4.903 4.903 0 0 1-2.229-.616c-.054 2.281 1.581 4.415 3.949 4.89a4.935 4.935 0 0 1-2.224.084 4.928 4.928 0 0 0 4.6 3.419A9.9 9.9 0 0 1 0 17.54a13.94 13.94 0 0 0 7.548 2.212c9.142 0 14.307-7.721 13.995-14.646A10.025 10.025 0 0 0 24 2.557z"/></svg>
                            </a>      
                           </div>
                     
              
                   
                
    </div> 

<!--------------------------------------------------------------------------------------------------------------------->
<!--                                                    NaVBAR Bas de page  Fin                                      -->
<!--------------------------------------------------------------------------------------------------------------------->
<!--------------------------------------------------------------------------------------------------------------------->
          
   




<script src="https://kit.fontawesome.com/a076d05399.js"></script>
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>    
</body>
</html> 